<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<!-- Mirrored from cata.dgserv-wow.com/armurerie.php by HTTrack Website Copier/3.x [XR&CO'2010], Thu, 31 May 2012 18:52:00 GMT -->
<head>
	<title>Synarius</title>
	<meta name='keywords' lang='fr' content='liste,de,mots,cles' >
	<meta name='description' lang='fr' content="Description de votre serveur." >
    <meta name="Keywords" content="adowen, wow, seveur wow, server gratuit, world of warcraft, serveur privé, mmorpg, blizzard, maître du jeu, maitre du jeu" />
	<meta name="Description" content="adowen, wow, serveur gratuit, world of warcraft, serveur privé, mmorpg, blizzard" />
	<meta http-equiv="content-Type" content="text/html; charset=iso-8859-1" >
	<link rel="stylesheet" media="screen" type="text/css"  href="includes/style.css" >
    <script type="text/javascript" src="includes/scripts.js"></script>
</head>
<body>
	<header>
		<a href="#" class="logo"><img src="images/banniere.png" alt="World of DGserv - Cataclysm"/></a>
		<div class="spacer"></div>
	</header>
	
	<div id="rpt-maincontent">
			<h1 class="page">set realmlist 127.0.0.1</h1>
			<div class="spacer"></div>
			<div id="left-column">
				<div class="menu-category"><img src="images/icon_House.png" class="menu-icon" alt="Accueil"><span class="catmenutitle">Accueil</span></div>
                	<a href="index.php" class="menuitem"><span>Les News</span></a>
                    <a href="inscription.php" class="menuitem"><span>Inscription</span></a>
					<a href="membre.php" class="menuitem"><span>Mon compte</span></a>
					<a href="/forum" target="_blank" class="menuitem"><span>Forum</span></a>
			
				<div class="menu-category"><img src="images/icon_earth.png" class="menu-icon" alt="Communaute"><span class="catmenutitle">Communaut&eacute;</span></div>
					<a href="armurerie.php" class="menuitem"><span>Armurerie 3D</span></a>
					<a href="online.php" class="menuitem"><span>Joueurs Online</span></a>	
					<a href="mumble.php" class="menuitem"><span>Mumble</span></a>
					<a href="boutique.php" class="menuitem"><span>Boutique</span></a>
								
				<div class="menu-category"><img src="images/icon_community.png" class="menu-icon" alt="Informations"><span class="catmenutitle">Informations</span></div>	
					<a href="reglement.php" class="menuitem"><span>R&egrave;glement</span></a>
					<a href="infos.php" class="menuitem"><span>Rates du Serveur</span></a>
					<a href="equipe.php" class="menuitem"><span>Equipe</span></a>
			</div>


							<br/><br/>
						</div>
					</div>
				</div>
				
				<div class="spacer"></div>				<div class="news">
<?php session_start() ?>
<br/
<?php ?>		
<?php
require_once('config/config.php');
mysql_connect ("$host","$user","$pass");
mysql_select_db($characters);

$sql = "SELECT * FROM characters WHERE online = 1";

$result = mysql_query($sql);
$i=0;
	  ?>
      <table><p><div>
   	<h1>Liste des joueurs connectés</h1>
					<div class="spacer"></div>
					<div class="newscontent"> <div class="postinfos"></div>
						<p>
<table width="100%" cellspacing="1" cellpadding="1" border="0">
	<tr><td>Pseudo</td><td align="center">Niveau</td><td>Race</td><td>Classe</td></tr><tr><td colspan="4"><div class="barre"></div></td></tr>
        <?php
while($reponse=mysql_fetch_assoc($result))
{
$i=$i+1;
?><tr><td><?php echo htmlentities($reponse['name']); ?></td> <td><?php echo $reponse['level']; ?></td><td><?php
if ($reponse['race']==1)
{
	echo '<img src="img/classes/1-0.gif" title="Humain" alt="Humain"/>';
}
	else if ($reponse['race']==2){
		echo '<img src="img/classes/2-0.gif" title="Orc" alt="Orc"/>';
	}
	else if ($reponse['race']==3){
		echo '<img src="img/classes/3-0.gif" title="Nain" alt="Nain"/>';
	}
	else if ($reponse['race']==4){
		echo '<img src="img/classes/4-0.gif" title="Elf de la nuit " alt="Elfe de la nuit"/>';
	}
	else if ($reponse['race']==5){
		echo '<img src="img/classes/5-0.gif" title="Un-dead" alt="Mort vivant"/>';
	}
	else if ($reponse['race']==6){
		echo '<img src="img/classes/6-0.gif" title="Tauren" alt="Tauren"/>';
	}
	else if ($reponse['race']==7){
		echo '<img src="img/classes/7-0.gif" title="Gnome" alt="Gnome"/>';
	}
	else if($reponse['race']==8){
		echo '<img src="img/classes/8-0.gif" title="Troll" alt="Troll"/>';
	}
	else if($reponse['race']==9){
		echo '<img src="img/classes/11-2.gif" title="Gobelin" alt="Gobelin"/>';
	}
	else if($reponse['race']==10){
		echo '<img src="img/classes/10-0.gif" title="Elfe de sang" alt="Elfe de sang"/>';
	}
	else if($reponse['race']==11){
		echo '<img src="img/classes/11-0.gif" title="Dranei" alt="Draenei"/>';
	}
	else if($reponse['race']==22){
		echo '<img src="img/classes/11-3.gif" title="Worgen" alt="Worgen"/>';
	}
	?></td> <td><?php
if ($reponse['class']==1)
{
	echo '<img src="img/classes/1.gif" title="Guerrier" alt="Guerrier"/>';
}
	else if ($reponse['class']==2){
		echo '<img src="img/classes/2.gif" title="Paladin" alt="Paladin"/>';
	}
	else if ($reponse['class']==3){
		echo '<img src="img/classes/3.gif" title="Hunt" alt="Hunt"/>';
	}
	else if ($reponse['class']==4){
		echo '<img src="img/classes/4.gif" title="Voleur " alt="Elfe de la nuit"/>';
	}
	else if ($reponse['class']==5){
		echo '<img src="img/classes/5.gif" title="Prêtre" alt="Prêtre"/>';
	}
	else if ($reponse['class']==6 or $reponse['class']==11){
		echo '<img src="img/classes/6.gif" title="Druide" alt="Druide"/>';
	}
	else if ($reponse['class']==7){
		echo '<img src="img/classes/7.gif" title="Chaman" alt="Chaman"/>';
	}
	else if($reponse['class']==8){
		echo '<img src="img/classes/8.gif" title="Mage" alt="Mage"/>';
	}
	else if($reponse['class']==9){
		echo '<img src="img/classes/9.gif" title="Démoniste" alt="Démoniste"/>';
	}
	else if($reponse['class']==10){
		echo '<img src="img/classes/10.gif" title="Chevalier de la mort" alt="Chevalier de la mort"/>';
	}
	?>
	</table></td></tr>
	</div>							
	</p>
<?php
}
?>
					
					</div>
					<div class="spacer"></div>
				</div>
			</div>

			<div id="right-column">
				<div id="connexion" class="">
                					<h1 class="rightmenu">Connexion</h1>
						<div class="relative" style="z-index:5; line-height:29px; vertical-align:middle;">
                        <form action="membre.php" method="post">
							Login: <input type="text" name="login" class="intxt" id="login" /><br />
							MdP. : <input type="password" name="pass" class="intxt" id="password" />
                            <input type="submit" value="OK" id="buttonok" />
                        </form>
							<div class="spacer"></div>
							<img src="images/vadenas.png" alt="Cadenas" id="cadenas" />
                            <div style="float:left;"><a href="inscription.php" class="lienmenu">Inscription</a>
                            <a href="password.html" class="lienmenu">Pass Perdu ?</a></div>
						</div>
						<img src="images/worgen.png" class="worgen" alt="Worgen" />
                				</div>
                
				<div id="statss">				<div id="stats">
					<h1 class="rightmenu">Statistiques</h1>
<Div Align=left><a href="online.php"><img src="img/syna.png"/></a>
</div>
<?php 
require_once ( 'config/config.php');
if (! $sock = @fsockopen($ip, $port, $num, $error, 3)) 
echo '<font color=red><center><img src="" /></center></font>';
else{ 
echo '<font color=limegreen><center><img src="" /></center></font>'; 
fclose($sock);
} 
include "barre.php" ?>



<Div Align=left><a href="online3.php"><img src="img/synarp.png"/></a>
</div>
<?php 
require_once ( 'config/config3.php');
if (! $sock = @fsockopen($ip, $port, $num, $error, 3)) 
echo '<font color=red><center><img src="" /></center></font>';
else{ 
echo '<font color=limegreen><center><img src="" /></center></font>'; 
fclose($sock);
}
include "barre.php" ?>

<a href="online2.php"><img src="img/synamj.png"/></a><?php 
require_once ( 'config/config2.php');
if (! $sock = @fsockopen($ip, $port, $num, $error, 3)) 
echo '<font color=red><center><img src="" /></center></font>';
else{ 
echo '<font color=limegreen><center><img src="" /></center></font>'; 
fclose($sock);
} 
include "barre.php" ?>
				</div></div>
				
				<div id="votecadre">
                	                    <a href="vote.php" target="_blank"><img src="images/VoteIMG.png" class="voteimg" alt="Voter pour DGserv" /></a>
                    				</div>
				
			</div>
			<div class="spacer"></div>
	</div>
	<div id="footer">
    <div style="float:left"><img src="images/logo_blizzard.png" style="margin-left:10px;margin-top:3px;" /></div>
		Copyright &copy; 2012 Paradise. Tous droits r&eacute;serv&eacute;s. Powered by Aspire<br />
<span style="font-size:10px;">World of Warcraft et tous les graphismes et logos sont des marques commerciales et/ou d&eacute;pos&eacute;es de Blizzard Entertainment.<br />
Toutes les autres marques commerciales et/ou d&eacute;pos&eacute;es sont la propri&eacute;t&eacute; de leurs d&eacute;positaires respectifs.</span>
	</div>
</body>

<!-- Mirrored from cata.dgserv-wow.com/armurerie.php by HTTrack Website Copier/3.x [XR&CO'2010], Thu, 31 May 2012 18:52:24 GMT -->
</html>